<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta charset="utf-8">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

<!-- Compiled and minified CSS -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">

<!--Import Google Icon Font-->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

<!-- Javascript -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
<link type="text/css" rel="stylesheet" href="css/style.css" />
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
tr:nth-child(even) {
 background-color: #f2f2f2
}
</style>
</head>
<body>
  <nav>
    <div class="navbar-fixed white">
      <nav class="z-depth-0">
        <div class="nav-wrapper blue darken-3">
      <a href="#!" class="brand-logo"><b>FISAT Online</b></a>
      <a href="!"<i class="fa fa-sign-out" style="font-size:26px;padding-left:90%;padding-top:3.9%;position:fixed;"></i></a>
      <a href="#" data-target="mobile-demo" class="sidenav-trigger"><i class="material-icons" style="width:300px;">menu</i></a>

      <ul class="right hide-on-med-and-down">
      </ul>
    </div>

  </div>
  </div>
  </nav>
  </nav>

  <ul class="sidenav" id="mobile-demo">

      <li><div class="user-view">
        <div class="background"style="padding-bottom:148px;">
          <img src="Images/fisat.jpg">
        </div>
        <a><img class="circle" src="Images/fisat.jpg"></a>
        <a><span class="black-text name"><h6>154/18</h6></span></a>
          <a><span class="black-text"><h6>Department</h6></span></a>
      </div></li>
      <li><a href="student.html"><b>Home</b></a></li>
      <li><div class="divider"></div></li>
      <li><a href="#!"><b>Profile</b></a></li>
      <li><div class="divider"></div></li>
      <li><a href="#!"><b>Attendence</b></a></li>
      <li><div class="divider"></div></li>
      <li><a href="#!"><b>Sessional Score</b></a></li>
      <li><div class="divider"></div></li>
      <li><a href="#!"><b>Exam Results</b></a></li>
      <div class="p1"style="padding-left:57%;padding-top:10%;">
      <a class="waves-effect waves-light blue darken-4 btn-small"><i class="material-icons left">send</i>Logout</a>
    </div>
    </ul>
  </ul>

<h5>Attendence</h5>
<hr>
  <div class="d">
    <table>
       <thead>
         <tr>
             <th>Subject</th>
             <th>Total Periods</th>
             <th>Presents</th>
             <th>Percentage</th>
         </tr>

       </thead>

       <tbody>
         <tr>
           <td>BE 110 ENGINEERING GRAPHICS</td>
           <td>61</td>
           <td>53</td>
           <td>86.89%</td>
         </tr>
         <tr>
           <td>EE 100 BASICS OF ELECTRICAL ENGINEERING</td>
           <td>46</td>
           <td>40</td>
           <td>86.89%</td>
         </tr>
         <tr>
           <td>MA102 DIFFERENTIAL EQUATIONS</td>
           <td>69</td>
           <td>64</td>
           <td>92.75%</td>
         </tr>
       </tbody>
       </table>
   </div>
   <div class="footer">
     <footer class="page-footer blue hide-on-large-only">
       <div class="footer-copyright">
         <div class="container">
           © 2019 Copyright CCI
           <a class="grey-text text-lighten-4 right" href="#!">About CCI</a>
         </div>
       </div>
     </footer>
   </div>
   <script>
     $(document).ready(function(){
       $('.sidenav').sidenav();
     });
   </script>
</body>
</html>
